Searched refs:isCompatibleAPIVersion (Results 1 - 1 of 1) sorted by relevance

/external/clang/lib/StaticAnalyzer/Frontend/
H A DCheckerRegistration.cpp37 static bool isCompatibleAPIVersion(const char *versionString);
60 if (!isCompatibleAPIVersion(pluginAPIVersion)) {
74 bool ClangCheckerRegistry::isCompatibleAPIVersion(const char *versionString) { function in class:ClangCheckerRegistry

Completed in 50 milliseconds